PUT
Move Workflow To Folder

Authorizations

Authorization
string
header
required

Interactive user session: the login JWT, sent as Authorization: Bearer <token>.

Path Parameters

workflow_id
integer
required

Body

application/json

Move a workflow into a folder, or to "Uncategorized" when null.

folder_id
integer | null

Response

Successful Response

Lightweight response for workflow listings (excludes large fields).

id
integer
required
name
string
required
status
string
required
created_at
string<date-time>
required
total_runs
integer
required
folder_id
integer | null
workflow_uuid
string | null
agent_kind
enum<string>
default:conversation_flow
Available options:
single_prompt,
conversation_flow